### Function

# Clutter Settings get_default

deprecated: Unknown

#### Declaration [src]

    ClutterSettings*
    clutter_settings_get_default (
      void
    )

#### Description [src]

Retrieves the singleton instance of `ClutterSettings`.

Deprecated since: Unknown

Use `clutter_context_get_settings()` instead.

#### Return value

Type: `ClutterSettings`

The instance of `ClutterSettings`. The returned object is owned by Clutter and it should not be unreferenced directly.

The data is owned by the called function.